.header {
	float: right;
	width: 30%;
	padding-top: 45px;
	padding-right: 20px;
	z-index: 100;
	display: inline-block;
}

a.law {
	font-family:"Lucida Grande";
    }

a.software {
	font-family:"Courier New";
	}

.titleheader {
	padding-left: 25px;
}

h1 {
	margin-top: 45px;
	color: #009DFF;
	font-size: 14pt;
}

h2 {
	margin-top: 45px;
	color: #009DFF;
	font-size: 14pt;
}

h3 {
	font-style: bold;
	font-size: 14pt;
}

a:link              { color:#5e5e5e; font-style: italic; text-decoration:underline; }
a:visited           { color:#5e5e5e; font-style: italic; text-decoration:underline; }
a:hover             { color:#5e5e5e; font-style: italic; text-decoration:underline; }
a:active            { color:#5e5e5e; font-style: italic; text-decoration:underline; }

.image {
	display: none;
	height: 200;
	float: left;
	padding-right: 10px;
}

body {
	height:100%;
}

.content {
	display: block;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

.footer .push {
	height: 4em;
}

.footerstyle {
	width: 100%;
	font-family: 'Lucida Grande';
	font-size: 9pt;
	padding: 5px;
	bottom: 10px;
}

.pic {
	position: absolute;
	padding-left: 20px;
	padding-top: 20px;
}

.quote {
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 15px;
	font-size: 8pt;
	color: #6e6e6e;
}

.bio {
	position: absolute;
	padding-top: 10px;
	padding-left: 190px;
	width: 40%;
	font-family: 'Lucida Grande';
	font-size: 10pt;
}

.stuff {
	position: absolute;
	padding-top: 20px;
	padding-left: 20px;
	font-family: 'Lucida Grande';
	font-size: 10pt;
}

.block {
	padding-top: 5px;
	padding-left: 20px;
	font-family: 'Lucida Grande';
	font-size: 10pt;
	float: left;
	display: block;
}

.headerstyle {
	font-family: 'Lucida Grande';
	font-size: 10pt;
}

.whatisthis {
	float: left;
	left: 0;
	padding-left: 20px;
	padding-top: 220px;
	width: 60%;
	font-family: 'Lucida Grande';
	font-size: 10pt;
}

span.law {
	font-family:"Lucida Grande";
    }
span.software {
	font-family:"Courier New";
	}

span.selectsoftware {
	font-family:"Courier New";
	color:red;
	font-size: 14pt;
	text-decoration: bold;
	}

span.selectlaw {
	font-family:"Lucida Grande";
	color:red;
	font-size: 14pt;
	text-decoration: bold;
	}
